## Арбитражный суд Костромской области

06.04.11

## Арбитражный суд Костромской области объявляет о проведении запроса котировок на право заключения государственного контракта на поставку товаров.

6 Апрель, 2011 - 11:53 — Гость

Арбитражный суд Костромской области объявляет о проведении запроса котировок на право заключения государственного контракта на поставку бытовой химии, тонеров и картриджей, немаркированных конвертов. Подробности в разделе Информация о госзакупках и на Официальном сайте РФ для размещения информации о размещении заказов.

04.04.11

## 31 марта 2011 года в Костромском областном суде состоялась ежегодная конференция судей областного суда, федеральных судов, арбитражного суда и мировых судей Костромской области, посвященная подведению итогов работы судов в 2010 году.

4 Апрель, 2011 - 10:35 — Гость

31 марта 2011 года в Костромском областном суде состоялась ежегодная конференция судей областного суда, федеральных судов, арбитражного суда и мировых судей Костромской области, посвященная подведению итогов работы судов в 2010 году.
Выступив с докладом, председатель Арбитражного суда Костромской области О.Л. Байбородин подвел итоги о проделанной арбитражным судом работе по отправлению правосудия в 2010 году и осветил наиболее значимые и приоритетные направления деятельности суда на 2011 год.
Кроме того, на Конференции состоялось избрание судей в состав Квалификационной коллегии судей Костромской области.
В новый состав квалификационной коллегии от Арбитражного суда Костромской области избраны:
Зиновьев Андрей Викторович
Егорова Ольга Юрьевна,
Козлов Сергей Венедиктович,
Разгуляева Галина Михайловна,
Максименко Любовь Алексеевна.

30.03.11

## Арбитражный суд Костромской области объявляет конкурсы: 1) на замещение вакантной должности государственной гражданской службы 2) на включение в кадровый резерв суда претендентов на замещение должности государственной гражданской службы

30 Март, 2011 - 15:17 — Гость

Замещение вакантных должностей государственной гражданской службы в аппарате Арбитражного суда Костромской области осуществляется по результатам конкурса. Конкурс объявляется по решению председателя Арбитражного суда Костромской области.
Объявление о приеме документов для участия в конкурсе публикуется в газете «Северная правда» и размещается на сайте Арбитражного суда Костромской области в сети Интернет.
01.04.2011 Арбитражный суд Костромской области объявляет конкурсы:
1) на замещение вакантной должности государственной гражданской службы:
Наименование вакантной должности - Ведущий специалист 3 класса сектора информатизации
Квалификационные требования к уровню образования - Высшее профессиональное образование
Квалификационные требования к стажу гражданской службы или стажу работы - Стаж на должностях гражданской службы не менее 2-х лет или стаж работы по специальности не менее 4-х лет.
2) на включение в кадровый резерв суда претендентов на замещение должности государственной гражданской службы:
Наименование вакантной должности - Секретарь судебного заседания
Квалификационные требования к уровню образования - Высшее профессиональное образование
Квалификационные требования к стажу гражданской службы или стажу работы - Требования к стажу не предъявляются.
Заявления и документы принимаются по рабочим дням с 01 по 21 апреля 2011 года по адресу: г.Кострома, ул. Долматова, 2, отдел кадров, с 8.00 до 17.00, в пятницу с 8.00 до 15.00, перерыв с 12.00 до 13.00, контактные телефоны (4942) 31-80-98.
Последний день приема документов: 21 апреля 2011 года.
Документы, поступившие после указанного срока, к рассмотрению не принимаются.
Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004г. № 79-ФЗ «О государственной гражданской службе Российской Федерации».
Предполагаемая дата проведения конкурса – 27 апреля 2011 года (может уточняться).
Место проведения конкурса – здание суда по адресу: г. Кострома, ул. Долматова, д. 2.
Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005г. № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».
Конкурс проводится в два этапа.
На первом этапе идет прием документов и решается вопрос о допуске гражданина к участию в конкурсе.
На втором этапе Конкурсная комиссия на основании представленных кандидатами документов об образовании, прохождения гражданской службы, осуществления другой трудовой деятельности, а также по результатам собеседования оценивает их знания, навыки и умения (профессиональный уровень).
Участники конкурса представляют следующие документы:
1. личное заявление на имя представителя нанимателя;
2.собственноручно заполненную и подписанную анкету установленной формы (Распоряжение Правительства РФ от 26.05.2005 № 667-Р, с приложением фотографии;
3. копию паспорта или заменяющего его;
4. копию трудовой книжки;
5. копию страхового свидетельства обязательного пенсионного страхования;
6.копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;
7. копию документов воинского учета;
8. копии документов о профессиональном образовании, а также по желанию гражданина – о дополнительном профессиональном образовании, о присвоении ученой степени, ученого звания, заверенные нотариально или кадровыми службами по месту работы (службы);
9. заключение медицинского учреждения о наличии (отсутствии) заболевания, препятствующего поступлению на государственную гражданскую службу Российской Федерации и муниципальную службу или ее прохождению формы № 001-ГС/у, утвержденное приказом Минздравсоцразвития России от 14.12.2009 № 984Н;
10. документы о награждении государственными наградами, присвоении почетных, воинских и специальных званий (если таковые имеются);
11.сведения о доходах, об имуществе и обязательствах имущественного характера гражданина, претендующего на замещение должности федеральной гражданской службы, его (ее) супруги (супруга) и несовершеннолетних детей (по формам справок, утвержденных Указом Президента РФ от 18.05.2009г. №559).
Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.
Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

28.03.11

## Информация о результатах конкурса на включение в кадровый резерв для замещения должностей государственной гражданской службы в Арбитражном суде Костромской области.

28 Март, 2011 - 14:04 — Гость

В соответствии с Федеральным законом от 27 июля 2004 года № 79-ФЗ «О государственной гражданской службе Российской Федерации» Арбитражным судом Костромской области 23 марта 2011 года проведен конкурс на включение в резерв по должности федеральной государственной гражданской службы секретарь судебного заседания.
В результате оценки кандидатов на основании представленных ими документов об образовании, прохождении гражданской или иной государственной службы, осуществлении другой трудовой деятельности, а также на основе индивидуального собеседования, в соответствии с протоколом от 23 марта 2011 года в кадровый резерв Арбитражного суда Костромской области на замещение должности государственной гражданской службы секретарь судебного заседания включены:
Дмитриева Ирина Сергеевна,
Кузнецова Ольга Юрьевна,
Покровская Ирина Сергеевна

23.03.11

## 30 марта 2011 года в зале президиума суда состоится заседание Президиума Арбитражного суда Костромской области.

23 Март, 2011 - 11:28 — Гость

На заседании Президиума будут рассматриваться следующие вопросы:
1. Об утверждении Положения о порядке распределения исковых заявлений и дел между судебными составами и судьями Арбитражного суда Костромской области.
2. О проекте Методических рекомендаций по оформлению судебно-арбитражных дел и направлению судебной корреспонденции.
3. О выработке рекомендаций по отдельным спорным моментам судебной практики.
4. О проектах бланков протоколов судебного заседания.
5. Обсуждение кандидатов в арбитражные заседатели Арбитражного суда Костромской области.
6. Прочие вопросы.

23.03.11

## Коллектив Арбитражного суда Костромской области скорбит в связи со смертью 22.03.2011 Ветерана Великой Отечественной Войны госарбитра Госарбитража Костромской области (01.11.1980-31.03.1988) Наумова Юрия Дмитриевича, скончавшегося на 85 году жизни.

23 Март, 2011 - 14:56 — Гость

Коллектив Арбитражного суда Костромской области скорбит в связи со смертью 22.03.2011 Ветерана Великой Отечественной Войны госарбитра Госарбитража Костромской области (01.11.1980-31.03.1988) Наумова Юрия Дмитриевича, скончавшегося на 85 году жизни.
В память о нем публикуем одно из последних его стихотворений и фотографии.
Родник.
Воспоминания о Ситове.
Всю жизнь до нынешнего дня
Лелею, в памяти храня,
Мои мальчишеские годы
И то, как летнею порой
Я забывал про все невзгоды,
Любуясь чудом. Под горой
Из родника к реке стремился
Поток, резвясь среди камней.
Я из него воды напился.
Она была куда скромней,
Чем сок причудливых плодов,
Не признающих холодов.
Зато, как лёд была холодной
И чистой, будучи бесплодной.
А вековечное светило
С водицей ласково шутило.
Касаясь влаги под углом,
Лучи идут на перелом.
И каждый заново сверкал
Огнями маленьких зеркал
Из белокаменного дна.
Игра их издали видна.
Источник весело воркует,
А воду чудную смакует
Любой, кто может очутиться
Вблизи, и вздумает напиться.
28.01.2008г. (Ю. Водопьянов)
Кострома Ю.Д. Наумов
Фото1
Фото2

21.03.11

## В период с 16 по 17 марта 2011 года заместитель председателя суда Семенов А.И. и судья Цветков С.В. прошли стажировку во Втором арбитражном апелляционном суде по вопросам правоприменительной практики.

21 Март, 2011 - 15:54 — Гость

В период с 16 по 17 марта 2011 года заместитель председателя суда Семенов А.И. и судья Цветков С.В. прошли стажировку во Втором арбитражном апелляционном суде по вопросам правоприменительной практики.

01.03.11

## Поздравление председателя Второго арбитражного апелляционного суда Кокорева Вячеслава Степановича с Юбилеем.

1 Март, 2011 - 09:49 — Гость

Уважаемый Вячеслав Степанович!
От имени коллектива Арбитражного суда Костромской области примите искренние поздравления с Юбилеем!
Пусть сбудутся Ваши сокровенные желания и устремления, сохранится все хорошее, что есть в Вашей жизни и преумножатся мгновения радости, любви и оптимизма.
Пусть с Вами всегда будут взаимопонимание и любовь родных и близких.
Желаем Вам крепкого здоровья, счастья, успехов во всех начинаниях, оптимизма, бодрости духа, неиссякаемой энергии, благополучия и простого человеческого счастья!
Председатель
Арбитражного суда
Костромской области О.Л. Байбородин

21.02.11

## Арбитражный суд Костромской области объявляет конкурс на включение в кадровый резерв суда претендентов на замещение должности государственной гражданской.

21 Февраль, 2011 - 15:11 — Гость

21.02.2011 Арбитражный суд Костромской области объявляет конкурс на включение в кадровый резерв суда претендентов на замещение должности государственной гражданской
-Секретарь судебного заседания
Квалификационные требования:
Секретарь судебного заседания: высшее профессиональное (юридическое) образование, без предъявления требований к стажу работы;
Заявления и документы принимаются по рабочим дням с 08 до 17, в пятницу с 08 до 15 часов по адресу: г. Кострома, ул. Долматова, 2, отдел кадров. Адрес для почтовой корреспонденции: 156961, г. Кострома, ул. Долматова, д. 2.
Последний день приема документов: 14 марта 2011 года.
Документы, поступившие после указанного срока, к рассмотрению не принимаются.
Условия прохождения гражданской службы установлены Федеральным законом от 27.07.2004 № 79-ФЗ «О государственной гражданской службе Российской Федерации».
Предполагаемая дата проведения конкурса – 17 марта 2011 года (может уточняться).
Место проведения конкурса – здание суда по адресу: г. Кострома, ул. Долматова, д. 2.
Порядок проведения конкурса установлен Указом Президента Российской Федерации от 01.05.2005 № 112 «О конкурсе на замещение вакантной должности государственной гражданской службы Российской Федерации».
Конкурс на включение в кадровый резерв суда претендентов на замещение должностей государственной гражданской службы проводится в два этапа.
На первом этапе идет прием документов и решается вопрос о допуске гражданина к участию в конкурсе.
На втором этапе Конкурсная комиссия на основании представленных кандидатами документов об образовании, прохождения государственной службы, осуществлении другой трудовой деятельности, а также по результатам конкурсных процедур оценивает их знания, навыки и умения (профессиональный уровень).
Гражданин Российской Федерации, изъявивший желание участвовать в конкурсе, представляет в Арбитражный суд Костромской области:
1. личное заявление на имя представителя нанимателя;
2. собственноручно заполненную, подписанную и заверенную кадровой службой государственного органа, в котором гражданский служащий замещает должность гражданской службы, анкету по форме, утвержденной распоряжением Правительства Российской Федерации от 26.05.2005 № 667-р, с приложением фотографии 4х6;
3. копию паспорта;
4. копию трудовой книжки;
5. копию страхового свидетельства обязательного пенсионного страхования;
6. копию свидетельства о постановке физического лица на учет в налоговом органе по месту жительства;
7. копию документов воинского учета;
8. копию документа об образовании, профессиональной переподготовке, повышении квалификации, стажировке, присвоении ученой степени, ученого звания;
9. медицинское заключение об отсутствии у гражданина заболевания, препятствующего поступлению на гражданскую службу или ее прохождению (медицинская справка по форме 001-ГСу, утвержденная приказом Минздравсоцразвития России от 14.12.2009 № 984н);
10.документы о награждении государственными наградами, присвоении почетных, воинских и специальных званий (если таковые имеются);
11.сведения о доходах, об имуществе и обязательствах имущественного характера гражданина, претендующего на замещение должности федеральной гражданской службы, его супруги (супруга) и несовершеннолетних детей (по формам справок, утвержденных Указом Президента Российской Федерации от 18.05.2009 № 559).
Гражданский служащий аппарата Арбитражного суда Костромской области, изъявивший желание участвовать в конкурсе, вправе на общих основаниях, независимо от замещаемой им на период проведения конкурса должности, направить заявление на имя председателя суда.
Кадровая служба суда обеспечивает ему получение документов, необходимых для участия в конкурсе.

21.02.11

## Арбитражный суд Костромской области объявляет о проведении запроса котировок на право заключения государственного контракта на поставку товаров.

21 Февраль, 2011 - 12:59 — Гость

Арбитражный суд Костромской области объявляет о проведении запроса котировок на право заключения государственного контракта на поставку папок корка-дело, офисной бумаги формата А4, немаркированных уведомлений. Подробности в разделе Информация о госзакупках и на Официальном сайте РФ для размещения информации о размещении заказов.

- ← Ctrl
- …
- 25
- 26
- 27
- 28
- 29
- 30
- 31
- 32
- 33
- 34
- 35
- 36
- 37
- …
- Ctrl →

ybobra.ru